## emacs-svg-lib 0.2.5+ds

=== debian/changelog ===
emacs-svg-lib (0.2.5+ds-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:55:32 +0900

emacs-svg-lib (0.2.5+ds-2) unstable; urgency=medium

  * Source only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 08 Sep 2022 12:21:07 -0700

emacs-svg-lib (0.2.5+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1015726).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 19 Jul 2022 14:18:47 -0700
