=== debian/control ===
Source: emacs-svg-lib
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/svg-lib
Vcs-Git: https://salsa.debian.org/emacsen-team/svg-lib.git
Homepage: https://github.com/rougier/svg-lib
Rules-Requires-Root: no

Package: elpa-svg-lib
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: SVG tags, progress bars & icons for Emacs
 This library can be used to generate SVG elements for Emacs user interfaces,
 including tags, progress bars and icons.
 .
 The default size of an icon is exactly 2x1 characters such that it can be
 inserted in text without disturbing alignment.
